{
  "LBL_SCAN_PRODUCT": "DA_DK Scan Product",
  "BTN_MAKE_PRIMARY_PRODUCT": "DA_DK Make primary product",
  "LBL_GENERAL_POOL": "DA_DK General Pool",
  "MSG_MISSING": "DA_DK Missing quantity",
  "MSG_EXCEEDING": "DA_DK Overexceeding quantity",
  "MSG_EMPTY_BATCH": "DA_DK Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "DA_DK Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "DA_DK Error, batch was not processed because of unexpected error",
  "MSG_BUNDLE_PRINTED": "DA_DK Bundle sticker printed",
  "MSG_MULTIPLE_PRODUCTS": "DA_DK Multiple products found",
  "LBL_SINGLE_READ": "DA_DK Single read",
  "LBL_MULTIREAD": "DA_DK Multiread",
  "LBL_CUSTOMER_RELATED_POOL": "DA_DK Customer-related pool",
  "MSG_ERROR_ID_CODE_NOT_EXISTS": "DA_DK Unique item ID code does not exist.",
  "MSG_ERROR_NOT_POOL_ITEM_OR_NOT_IN_CIRCULATION": "DA_DK Unique item is not a pool item, or is not in circulation.",
  "MSG_ERROR_ITEM_ALREADY_SCANNED_IN_BUNDLE": "DA_DK Item is already scanned in a bundle.",
  "MSG_ERROR_PACK_ITEM_NOT_ALLOWED_IN_BUNDLE": "DA_DK Pack item is not allowed on bundle.",
  "MSG_ERROR_PRODUCT_IS_NOT_BUNDLED": "DA_DK Product is not bundled.",
  "MSG_ERROR_DIFFERENT_PRODUCT_NOT_ALLOWED_ON_BUNDLE": "DA_DK Different product - not allowed on bundle.",
  "MSG_ERROR_DIFFERENT_SIZE_NOT_ALLOWED_ON_BUNDLE": "DA_DK Different size - not allowed on bundle.",
  "MSG_ERROR_NOT_SAME_CUSTOMER_RELATED_POOL": "DA_DK Customer related pool for this customer not allowed in this bundle.",
  "MSG_ERROR_NOT_ALLOWED_MIXING_GENERAL_WITH_CUSTOMER_RELATED_POOL": "DA_DK It is not allowed to mix general and customer-related pool - item not accepted.",
  "MSG_ERROR_BUNDLE_COMPLETED": "DA_DK Bundle is completed. Please create bundle and proceed with next bundle.",
  "MSG_ERROR_MAXIMUM_NUMBER_OF_WASHES": "DA_DK Maximum number of washes reached. Do not deliver.",
  "MSG_ERROR_PROHIBIT_DELIVERY_FLAGS": "DA_DK There is an item that has flag with prohibit delivery.",
  "MSG_ERROR_PRODUCT_INACTIVE": "DA_DK Product is inactive.",
  "MSG_ERROR_NO_ACTIVE_CONTRACT_FOR_PRODUCT": "DA_DK No active contract found for product.",
  "MSG_ERROR_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "DA_DK Activity is not handled by this business unit.",
  "MSG_ERROR_WS_NOT_SET_UP_PRINTING_BUNDLE_STICKERS": "DA_DK Workstation not set up for printing bundle stickers!",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED_MULTIREAD": "DA_DK Unique bundle sticker could not be printed: {{ error }}",
  "MSG_BUNDLE_STICKER_PRINTED": "DA_DK Bundle sticker has been printed",
  "MSG_UNKNOWN": "DA_DK ID code not found in database",
  "LBL_BUNDLE_REPRINTED": "DA_DK Bundle sticker reprinted",
  "BTN_REPRINT": "DA_DK Reprint",
  "MSG_REPRINT": "DA_DK The scanned items are already assembled in an existing bundle. Would you like to reprint the bundle sticker?",
  "ERR_ALREADY_IN_BUNDLE": "DA_DK Contents already in existing bundle",
  "MSG_TITLE_ALREADY_IN_BUNDLE": "DA_DK Contents already in existing bundle",
  "TTL_INCORRECT_WORKSTATION_SETUP": "DA_DK Incorrect workstation setup",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "DA_DK No peripheral agent defined for this workstation",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "DA_DK No peripheral agent defined for multi read scanning for this workstation",
  "LBL_BUNDLE_SENT_TO_PRINTER": "DA_DK Bundle sticker sent to printer"
}